MediaWiki:Common.css

From WikiPathways

Revision as of 20:11, 17 December 2008 by Thomas (Talk | contribs)
Jump to: navigation, search

Note - After saving, you may have to bypass your browser's cache to see the changes. Mozilla / Firefox / Safari: hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (Command-R on a Macintosh); Konqueror: click Reload or press F5; Opera: clear the cache in Tools → Preferences; Internet Explorer: hold Ctrl while clicking Refresh, or press Ctrl-F5.

.helphint.redBg {
        border-left: 10px solid #b22222; /* Red */
	background-color: #fee;  /* Pink */
	padding: 0.25em 0.5em;         /* 0.5em left/right */
}

body.page-Help_WikiPathways_Webservice h1.firstHeading { display:none; }
body.page-Help_WikiPathways_Webservice_WikiPathwaysSearch h1.firstHeading { display:none; }
body.page-Help_WikiPathways_Webservice_AtlasMapper h1.firstHeading { display:none; }
body.page-Help_WikiPathways_Webservice_Taverna h1.firstHeading { display:none; }
body.page-Help_WikiPathways_Webservice_Cytoscape h1.firstHeading { display:none; }


.imagelink_ws_search a {
  width:100px;
  height:100px;
  display:block;
  text-decoration:none;
  background-image: url("http://www.wikipathways.org/images/5/57/WikiPathwaysSearch.png") 
}
Personal tools